/*-- Facebook Groups Grid --*/
.groupsfb-item {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: default;
	box-shadow: inset 0 0 0 0 rgba(0, 102, 204, 0.4), inset 0 0 0 16px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-radius: 60%;
}
.groupsfb-img-1 {
    background: url(../images/groups/groupsfbj1.jpg) center top;
}
.groupsfb-img-2 { 
	background:url(../images/groups/groupsfbj2.jpg) center top;
}
.groupsfb-img-3 { 
	background:url(../images/groups/groupsfbj3.jpg) -9px 0px;
	background-size: cover;
}
.groupsfb-img-4 { 
	background:url(../images/groups/groupsfbj4.jpg) -45px -15px;
}
.groupsfb-info {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);	
	-webkit-backface-visibility: hidden; /*for a smooth font */
}
.groupsfb-info h3 {
    color: #fff;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1px;
    font-size: 1.6em;
    padding: 63px 0 0 0;
    text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.3);
}
.groupsfb-info p {
    color: #fff;
    padding: 10px 5px;
    font-style: italic;
    margin: 11px 30px;
    font-size: 1em;
    border-top: 1px solid rgba(255,255,255,0.5);
}
.groupsfb-item:hover {
    box-shadow: inset 0 0 0 110px rgb(0, 102, 204), inset 0 0 0 16px rgba(255,255,255,0.8), 0 1px 2px rgba(0,0,0,0.1);
}
.groupsfb-item:hover .ch-info {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}
.groupsfb-grid {
	margin:0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}
.groupsfb-grid:after,
.groupsfb-item:before {
	content: '';
    display: table;
}
.groupsfb-grid:after {
	clear: both;
}
.groupsfb-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px;
}
.groupsfb-item .footer-bottom {
    margin-top: .5em;
}
.groupsfb-item .footer-bottom a {
    background: none;
    padding: 0 .2em;
	margin: 0;
	opacity:1;
}
.groupsfb-item .footer-bottom a:hover{
	opacity:.5;
}
.groupsfbbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 12px;
    border: 1px solid #a12727;
    border-radius: 57px;
    background: #ff4a4a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.groupsfbbutton:hover,
.groupsfbbutton:focus {
    background: #ff5959;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
    background: linear-gradient(to bottom, #ff5959, #b62f2f);
    color: #ffffff;
    text-decoration: none;
}
.groupsfbbutton:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
    background: -moz-linear-gradient(top, #982727, #982727);
    background: linear-gradient(to bottom, #982727, #982727);
}
/*-- Google+ Groups Grid --*/
.groupsgoogle-item {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: default;
	box-shadow: inset 0 0 0 0 rgba(0, 102, 204, 0.4), inset 0 0 0 16px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-radius: 60%;
}
.groupsgoogle-img-1 {
    background: url(../images/groups/groupsgooglej1.jpg) center top;
}
.groupsgoogle-img-2 { 
	background:url(../images/groups/groupsgooglej2.jpg) center top;
}
.groupsgoogle-img-3 { 
	background:url(../images/groups/groupsgooglej3.jpg) -9px 0px;
	background-size: cover;
}
.groupsgoogle-img-4 { 
	background:url(../images/groups/groupsgooglej4.jpg) -45px -15px;
}
.groupsgoogle-info {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);	
	-webkit-backface-visibility: hidden; /*for a smooth font */
}
.groupsgoogle-info h3 {
    color: #fff;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1px;
    font-size: 1.6em;
    padding: 63px 0 0 0;
    text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.3);
}
.groupsgoogle-info p {
    color: #fff;
    padding: 10px 5px;
    font-style: italic;
    margin: 11px 30px;
    font-size: 1em;
    border-top: 1px solid rgba(255,255,255,0.5);
}
.groupsgoogle-item:hover {
    box-shadow: inset 0 0 0 110px rgb(0, 102, 204), inset 0 0 0 16px rgba(255,255,255,0.8), 0 1px 2px rgba(0,0,0,0.1);
}
.groupsgoogle-item:hover .ch-info {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}
.groupsgoogle-grid {
	margin:0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}
.groupsgoogle-grid:after,
.groupsgoogle-item:before {
	content: '';
    display: table;
}
.groupsgoogle-grid:after {
	clear: both;
}
.groupsgoogle-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px;
}
.groupsgoogle-item .footer-bottom {
    margin-top: .5em;
}
.groupsgoogle-item .footer-bottom a {
    background: none;
    padding: 0 .2em;
	margin: 0;
	opacity:1;
}
.groupsgoogle-item .footer-bottom a:hover{
	opacity:.5;
}
.groupsgooglebutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 12px;
    border: 1px solid #a12727;
    border-radius: 57px;
    background: #ff4a4a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.groupsgooglebutton:hover,
.groupsgooglebutton:focus {
    background: #ff5959;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
    background: linear-gradient(to bottom, #ff5959, #b62f2f);
    color: #ffffff;
    text-decoration: none;
}
.groupsgooglebutton:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
    background: -moz-linear-gradient(top, #982727, #982727);
    background: linear-gradient(to bottom, #982727, #982727);
}